#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
#
#    Developers do not need to manually edit POT or PO files.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2003-05-13 19:33+1000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Description
#: ../alsa-base.templates:4
msgid "Would you like to load OSS compatibility modules when ALSA starts?"
msgstr ""

#. Description
#: ../alsa-base.templates:4
msgid ""
"Loading OSS compatibility modules when ALSA starts is useful if your kernel "
"has no kmod or devfs support. Under a kernel with devfs support,  the "
"standard audio device files are created at run-time when the ALSA driver is "
"loaded. This means you can use audio applications which use the standard "
"audio device files under a devfs kernel only when the driver can detect your "
"audio device and it sucessfully works."
msgstr ""

#. Choices
#: ../alsa-base.templates:14
msgid "forcibly-unload-driver, stop-procs, none"
msgstr ""

#. Default
#: ../alsa-base.templates:15
msgid "none"
msgstr ""

#. Description
#: ../alsa-base.templates:16
msgid "Stop ALSA drivers forcibly before suspend?"
msgstr ""

#. Description
#: ../alsa-base.templates:16
msgid ""
"With some chipsets, the kernel may hang after your machine is resumed by "
"Advanced Power Management (APM)."
msgstr ""

#. Description
#: ../alsa-base.templates:16
msgid ""
"If this feature is enabled, the Debian ALSA system will unload the driver "
"before suspending the machine, in order to prevent that kernel hanging. If "
"you don't suspend your laptop, or your laptop doesn't hang after resuming, "
"then you don't need to force stop."
msgstr ""

#. Description
#: ../alsa-base.templates:16
msgid ""
"Note: If you want to use this feature, you need to install the apmd package."
msgstr ""

#. Description
#: ../alsa-base.templates:30
msgid "Save mixer settings across reboots?"
msgstr ""

#. Description
#: ../alsa-base.templates:30
msgid ""
"Should the ALSA init script store your mixer settings on shutdown? This  "
"option is for people who change their mixer settings, and want to keep their "
"changes across reboots. If enabled, the init script will run \"alsactl store"
"\" on shutdown."
msgstr ""

#. Choices
#: ../alsa-base.templates:38
msgid "done, ${alsa_modules}"
msgstr ""

#. Default
#: ../alsa-base.templates:39
msgid "done"
msgstr ""

#. Description
#: ../alsa-base.templates:40
msgid "What driver-modules do your cards use?"
msgstr ""

#. Description
#: ../alsa-base.templates:40
msgid ""
"You are currently configuring ALSA's boot script. Select those driver-"
"modules you want loaded at boot-time."
msgstr ""

#. Description
#: ../alsa-base.templates:40
msgid "You have selected \"${alsa_cards}\" so far."
msgstr ""

#. Description
#: ../alsa-base.templates:40
msgid ""
"When you are finished selecting driver-modules to load, select \"done\"."
msgstr ""

#. Description
#: ../alsa-base.templates:51
msgid "This is a dummy question."
msgstr ""

#. Description
#: ../alsa-base.templates:51
msgid "This question is merely a placeholder, and is not meant to be asked."
msgstr ""

#. Description
#: ../alsa-source.templates:4
msgid "Build ALSA driver with ISA PnP?"
msgstr ""

#. Description
#: ../alsa-source.templates:4
msgid ""
"Say Yes if you want to build ALSA driver with ISA PnP version. If your "
"computer doesn't support ISA PnP, you may say No."
msgstr ""

#. Description
#: ../alsa-source.templates:11
msgid "Build ALSA driver with debugging code?"
msgstr ""

#. Description
#: ../alsa-source.templates:11
msgid "Say Yes if you want to build ALSA driver with debugging code."
msgstr ""

#. Choices
#: ../alsa-source.templates:16
msgid "all, ${alsa_modules}"
msgstr ""

#. Description
#: ../alsa-source.templates:17
msgid "Select cards to be built."
msgstr ""

#. Description
#: ../alsa-source.templates:17
msgid ""
"You can choose cards to be built by selecting cards you want. Each selection "
"is a same name to a option of configure script '--with-cards'. The following "
"list are short descriptions of the options to show what they mean."
msgstr ""
